Skip to main content
PUT
cURL

Authorizations

Authorization
string
header
required

If using Bearer auth, pass the Secret Key as the token:

Path Parameters

savedGroupId
string
required
version
required

Body

application/json
revisionTitle
string

Short draft title (e.g. Enable for beta testers). Only used when version is "new"; ignored for existing drafts.

revisionComment
string

Markdown. What changed and why, for reviewers. Only used when version is "new"; ignored for existing drafts.

name
string

Short display name (e.g. Internal employees). Put details in description.

owner
string

The userId or email address of the owner. If an email address is provided, it will be used to look up the userId of the matching organization member. If an ID is provided, it will be validated as existing in the organization.

description
string

Short note (max 100 characters) on who is in the Saved Group and why.

projects
string[]

Response

Resource updated

revision
object
required